<?php
/**
 * @package Magazine Style
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

 $cols = magazinestyle_get_cols(); 
 ?>
	<div class="row row-cols-1 row-cols-sm-2 row-cols-md-<?php echo $cols; ?> g-3 poststylethree-style">			
	<?php if ( have_posts() ) {
		// Start the Loop.
		while ( have_posts() ) {
			the_post();
			
				  get_template_part( 'loop-templates/content', 'poststylethree' );						
		}
	}else {
		get_template_part( 'loop-templates/content', 'none' );
	} ?>
	</div>

